@charset "UTF-8";

/* home.css
**************************************************************************************

1.main-visual
2.pickup
3.side-area
4.importance
5.news
6.information
7.banner

**************************************************************************************/ 

/* 1.bg
=============================================================================*/

div.home {
	background:url("../../image/index-bg003.gif") repeat-x 0 0;
}
/* 1.main-visual
=============================================================================*/

div.home div.mainvisual-area {
	width:100%;
	height:325px;
	overflow:hidden;
	margin:0 0 5px 0;
}
div.home div.mainvisual-area-in {
	width:960px;
	margin:0 auto;
		position:relative;

}
div.home div.mainvisual-area-in .img a:hover {
    opacity: 0.8;
}


/*Info*/

div.home div.mainvisual-area-in div.info-area {
	width:230px;
	height:240px;
	background:url("../../image/index-bg004.gif") no-repeat 0 0;
	position:absolute;
	top:36px;
	right:11px;
	font-size:1px;
	text-indent:-9999px;
	padding:0 0 0 0;
}

div.home div.mainvisual-area-in div.info-area h2 {
	display:none;
}

div.home div.mainvisual-area-in div.info-area p {
	width:205px;
	margin:52px auto 17px auto;
}

div.home div.mainvisual-area-in div.info-area p.tx01 {
	height:50px;
	background:url("../../image/index-tx001.gif") no-repeat 0 0;
}


div.home div.mainvisual-area-in div.info-area ul li {
	width:202px;
	height:52px;
	margin:0 auto;
}

div.home div.mainvisual-area-in div.info-area ul li a {
	width:202px;
	height:52px;
	display:block;
	background:url("../../image/index-bt008.gif") no-repeat 0 0;
}

div.home div.mainvisual-area-in div.info-area ul li.btn001 {
	padding-bottom:5px;
}

div.home div.mainvisual-area-in div.info-area ul li.btn001 a:hover {
	background-position:bottom left;
}

div.home div.mainvisual-area-in div.info-area ul li.btn002 a {
	background-position:top right;
}

div.home div.mainvisual-area-in div.info-area ul li.btn002 a:hover {
	background-position:bottom right;
}

/* 4.menu-area
=============================================================================*/
#wrapper div.menu-area {
	width:700px;
	margin:0 0 25px 0;
}


#wrapper #tab-area {
}

#wrapper #tab-area div.menu {
	position:relative;
	width:700px;
	float:left;
	height:92px;
	text-indent:-9999px;
	background:url("../../image/index-tl006.gif") no-repeat 0 0;
	padding:0 0 0 0;
}

#wrapper #tab-area div.tab-h3-area {
	clear:both;
	}

h3#menu1 a {
	display:block;
	text-indent:-9999px;
	width:233px;
	height:46px;
	position:absolute;
	top:48px;
	left:0;
	background:url("../../image/mnavi.gif") no-repeat top left;
}

h3#menu1 a:hover,
h3#menu1 a.current{
	background-position:bottom left;
}

h3#menu2 a {
	text-indent:-9999px;
	display:block;
	width:234px;
	height:46px;
	background:url("../../image/mnavi.gif") no-repeat top center;
	position:absolute;
	top:48px;
	left:233px;
}

h3#menu2 a:hover,
h3#menu2 a.current{
	background-position:bottom center;
}
h3#menu3 a {
	text-indent:-9999px;
	display:block;
	width:233px;
	height:46px;
	background:url("../../image/mnavi.gif") no-repeat top right;
	position:absolute;
	top:48px;
	right:0;
}

h3#menu3 a:hover,
h3#menu3 a.current{
	background-position:bottom right;
}

#menu1-content,
#menu2-content,
#menu3-content{
	padding:18px;
	background:url("../../image/index-bg001.gif") no-repeat left bottom;
}
#menu1-content img,
#menu2-content img,
#menu3-content img{
	float:left;
}

#menu1-content #menu1-area,
#menu2-content #menu2-area,
#menu2-content #menu3-area{
	clear:both;
	}
div.menu-area ul {
	padding:2px 0 0 0;
	width:425px;
	float:right;
}
div.menu-area ul li {
	width:165px;
	float:left;
	padding:5px 8px 5px 20px;
	background:url("../../image/index-ar002.gif") no-repeat 2px 8px;
}
div.menu-area ul li.left {
	width:195px;
}

div.menu-area ul li span {
	font-size:85%;
}

/* 2.pickup
=============================================================================*/

#wrapper #side-right div.pickup-area {
	background:url("../../image/index-bg002.gif") no-repeat left top;
	width:100%;
	padding:10px 0 0 0;
	margin:0 0 8px 0;
	font-size:93%;
}

/* title */
#wrapper #side-right div.pickup-area h2 {
	margin:0 10px 10px 10px;
	width:220px;
	height:35px;
	text-indent:-9999px;
	font-size:1px;
	background:url("../../image/index-tl002.gif") no-repeat 0 0;
}



/* contents */
#wrapper #side-right div.pickup-area-in {
	background:url("../../image/index-bg002.gif") no-repeat left bottom;
}

#wrapper #side-right div.pickup-area div.pickup-box-wrapper {
	width:240px;
}

#wrapper #side-right div.pickup-area div.pickup-box-wrapper p {
	width:220px;
	margin:0 auto;
}



#wrapper #side-right div.pickup-area img {
	width:220px;
}

#wrapper #side-right div.pickup-area div.pickup-box-wrapper dl {
	width:220px;
	margin:0 auto;
}

#wrapper #side-right div.pickup-area dl dt  {
	background:url("../../image/index-ar001.gif") no-repeat 2px 10px;
	padding:5px 0 0 15px;
}

#wrapper #side-right div.pickup-area dl dd {
	padding:0 10px 8px 0 ;

}

/* 3.当院の重点医療
=============================================================================*/

div.home #closeup {
	width:700px;
	margin:0 0 25px 0;
	background:url("../../image/index-bg001.gif") no-repeat top left;
}

div.home #closeup div.closeup-title h2 {
	width:143px;
	height:27px;
	text-indent:-9999px;
	background:url("../../image/index-tl005.gif") no-repeat 0 0;
	margin:14px 0 0 20px;
	float:left;
}
div.home #closeup div.closeup-box-wrapper {
	float:left;
	width:660px;
	background:url("../../image/index-bg001.gif") no-repeat left bottom;
	padding:11px 20px 20px 20px;
}

div.home #closeup div.closeup-box {
	width:210px;
	margin:0 15px 0 0;
	float:left;
}

div.home #closeup div.right-area {
	margin:0 0 0 0;
	float:right;
}

div.home #closeup dl dt {
	width:210px;
	height:120px;
	background-color:#FFF;
	vertical-align:middle;
	display: table-cell;
	
}
 /* IE 6 */
    * html div.home #closeup dl dt {
        display: inline;
        zoom: 1;
    }
 
/* IE 7 */
    *:first-child+html div.home #closeup dl dt {
        display: inline;
        zoom: 1;
    }
 
/*\*//*/
    * html div.home #closeup dl dt {
        display: inline-block;
    }
/**/

div.home #closeup dl dt img {

}
div.home #closeup dl dd {
	width:210px;
	font-size:93%;
	line-height:1.5em;
	margin:12px 0 0 0;

}
div.home #closeup dl dd a {
	height:36px;
	width:210px;
	text-indent:-9999px;
	font-size:1px;
	margin:0 0 13px 0;

}
div.home #closeup dl dd.c001 a {
	height:36px;
	width:210px;
	background:url(../../image/index-bt007.gif) no-repeat top left;
	display:block;
}
div.home #closeup dl dd.c001 a:hover {
	background-position:bottom left;
}
div.home #closeup dl dd.c002 a {
	height:36px;
	width:210px;
	background:url(../../image/index-bt007.gif) no-repeat top center;
	display:block;
}
div.home #closeup dl dd.c002 a:hover {
	background-position:bottom center;
}
div.home #closeup dl dd.c003 a {
	height:36px;
	width:210px;
	background:url(../../image/index-bt007.gif) no-repeat top right;
	display:block;
}
div.home #closeup dl dd.c003 a:hover {
	background-position:bottom right;
}


/* 4.看護部のご紹介
=============================================================================*/

#wrapper #side-right div.nursing-area {
	width:100%;
	margin:0 0 8px 0;
	font-size:93%;
}
#wrapper #side-right div.nursing-area p {
	margin:3px 0 0 0;
}

/* title */
#wrapper #side-right div.nursing-area h2 {
	margin:0 10px 10px 10px;
	width:220px;
	height:35px;
	text-indent:-9999px;
	font-size:1px;
	background:url("../../image/index-tl001.gif") no-repeat 0 0;
}



/* contents */
#wrapper #side-right div.nursing-area-in {
	background:url("../../image/index-bg002.gif") no-repeat left bottom;
}

#wrapper #side-right div.nursing-area div.nursing-box-wrapper {
	width:240px;
	padding:0 0 10px 0;
}



#wrapper #side-right div.nursing-area div.nursing-box-wrapper p {
	width:220px;
	margin:0 auto;
}

/* 5.採用情報
=============================================================================*/

#wrapper #side-right div.adoption-area {
	background:url("../../image/index-bg002.gif") no-repeat left top;
	width:100%;
	padding:10px 0 0 0;
	margin:0 0 8px 0;
	font-size:93%;
}

/* title */
#wrapper #side-right div.adoption-area h2 {
	margin:0 10px 0 10px;
	width:220px;
	height:84px;
	text-indent:-9999px;
	font-size:1px;
	background:url("../../image/index-tl003.gif") no-repeat 0 0;
}

/* contents */
#wrapper #side-right div.adoption-area-in {
	background:url("../../image/index-bg002.gif") no-repeat left bottom;
}

#wrapper #side-right div.adoption-area div.adoption-box-wrapper {
	width:240px;
	padding:0 0 10px 0;
}

#wrapper #side-right div.adoption-area img {
	width:210px;
	margin:0 0 1px 0;
}
#wrapper #side-right div.adoption-area p {
	width:210px;
	margin:0 auto;
}


/* 6.交通アクセス
=============================================================================*/

#wrapper #side-right div.access-area {
	background:url("../../image/index-bg002.gif") no-repeat left top;
	width:100%;
	padding:10px 0 0 0;
	margin:0 0 8px 0;
	font-size:93%;
}

/* title */
#wrapper #side-right div.access-area h2 {
	margin:0 10px 10px 10px;
	width:220px;
	height:35px;
	text-indent:-9999px;
	font-size:1px;
	background:url("../../image/index-tl004.gif") no-repeat 0 0;
}



/* contents */
#wrapper #side-right div.access-area-in {
	background:url("../../image/index-bg002.gif") no-repeat left bottom;
	padding:0 0 10px 0;
}

#wrapper #side-right div.access-area div.access-box-wrapper {
	width:240px;
}

#wrapper #side-right div.access-area div.access-box-wrapper p {
	width:220px;
	margin:0 auto;
}



#wrapper #side-right div.access-area img {
	width:220px;
}

#wrapper #side-right div.access-area div.access-box-wrapper dl {
	width:220px;
	margin:0 auto;
}

#wrapper #side-right div.access-area dl dt  {
	background:url("../../image/index-ar001.gif") no-repeat 2px 10px;
	padding:5px 0 0 15px;
}




/* 7.importance
=============================================================================*/
#main div.importance {
	width:100%;
	padding:0 0 2px 0;
	background:url("../../image/index-tl002.gif") no-repeat left bottom;
	margin:0 0 25px 0;
}

#main div.importance-deco {
	width:393px;
	padding:8px 0 0 123px;
	background:url("../../image/index-tl002.gif") no-repeat 0 0;
}

/* リスト */

#main div.importance dl {
	margin:0 auto 10px auto;
}

#main div.importance dl dt {
	width:5.5em;
	display:table-cell;
	font-weight:bold;
}

#main div.importance dl dd {
	width:auto;
	display:table-cell;
	line-height:1.6em;
}

/* 8.news
=============================================================================*/


.home #main div.news-list {
	width:100%;
	padding:0 0 10px 0;
	margin:0 0 25px 0;
	background:url("../../image/index-bg001.gif") no-repeat bottom left;
}
.home #main div.news-list div.news-list-in {
	width:100%;
	background:url("../../image/index-bg001.gif") no-repeat left top;
	padding:5px 0 0 0;
}
.home #main div.newstitle {
	position:relative;
}
	
.home #main div.news-list h2 {
	width:100%;
	height:44px;
	background:url("../../image/contents-tl004.gif") no-repeat 0 0;
	text-indent:-9999px;
	font-size:1px;
}

#main div.news-list {
	width:100%;
	padding:0 0 10px 0;
	margin:0 0 25px 0;
	background:url("../../image/contents-bg005.gif") no-repeat bottom left;
}
#main div.news-list div.news-list-in {
	width:100%;
	background:url("../../image/contents-bg005.gif") no-repeat left top;
	padding:5px 0 0 0;
}
#main div.newstitle {
	position:relative;
}
	



/* rssボタン */

#main div.news-list p.rss {
	width:41px;
	height:14px;
	text-indent:-9999px;
	position:absolute;
	top:15px;
	right:25px;
}

#main div.news-list p.rss a {
	display:block;
	width:41px;
	height:14px;
	background:url("../../image/index-btn001.gif") no-repeat top right;
}

#main div.news-list p.rss a:hover {
	background-position:bottom right;
}


/* 履歴 */

#main div.news-list p.newslink {
	width:74px;
	height:14px;
	font-size:1px;
	text-indent:-9999px;
	position:absolute;
	top:15px;
	right:104px;
}

#main div.news-list p.newslink a {
	display:block;
	width:74px;
	height:14px;
	background:url("../../image/index-btn001.gif") no-repeat top left;
}

#main div.news-list p.newslink a:hover {
	background-position:bottom left;
}


/* リスト */

div.home #main div.news-list dl {
	margin:0 23px 0 23px;
	width:644px;
	background:url("../../image/index-deco001.gif") repeat-x left bottom;
	padding: 12px 0 12px 0;
}


div.home #main div.news-list dl dt {
	width:14.8em;
	display:table-cell;
	font-weight:bold;
}
*:first-child+html div.home #main div.news-list dl dt {
　　width:190px;
	display:table-cell;
	font-weight:bold;
}
* html div.home #main div.news-list dl dt {
	width:190px;
	display:table-cell;
	font-weight:bold;
}
div.home #main div.news-list dl dd {
	width:auto;
	display:table-cell;
	line-height:1.6em;
	padding:0 0 0 8px;
}



/*icon*/

#main div.news-list dl dt.ic001 {
	background:url("../../image/index-ic001.gif") no-repeat right 3px;
}

#main div.news-list dl dt.ic002 {
	background:url("../../image/index-ic002.gif") no-repeat right 3px;
}
/* blog
=============================================================================*/

/* blog-title */




div.nursing-blog div.blog-area{
	width:690px;
	padding:0 0 40px 0;
}
div.nursing-blog div.nursing-blog-title {
	width:695px;
	height:29px;
	border-bottom:solid 1px #dbdbdb;
	position:relative;
}
div.nursing-blog div.blog-area dl{
	padding:15px 0;
	border-bottom:#b8b8b8 1px dotted;}

div.nursing-blog div.blog-area dt{
	float:right;
	width:455px;
	font-size:107%;
	font-weight:bold;
}

div.nursing-blog div.blog-area dt a{
	padding:0 0 5px 0;
	display:block;
}

div.nursing-blog div.blog-area p.ph-area{
	float:left;
	margin:0 15px 5px 0;
	width:214px;
	border:1px solid #cccccc;
}

div.nursing-blog div.blog-area p.ph-area span.ph{
	padding:1px;
	display:block;
	text-align:center;
}


div.nursing-blog #wrapper-under img{
	margin:0;
}
div.nursing-blog div.blog-area p.ph-area img.area{
	background:#FFFFFF;
	padding:3px;
	margin:0;
}

div.nursing-blog div.blog-area p.text-area{
	font-size:100%;
	float:right;
	width:455px;
}

div.nursing-blog div.blog-area span.day{
	font-weight:bold;
}

/*--pager--*/

ul.pager {
	  text-align:center;
	  padding:25px 30px;
}

ul.pager li {
	  display:inline-block;
	  /display:inline;
	  /zoom:1;
      margin-right: 5px;
      border: 1px #CCCCCC solid;
	  
}
ul.pager li.prev,
ul.pager li.next {
      border: none;
}

ul.pager li.prev a:hover,
ul.pager li.next a:hover {
	background:none;
}


ul.pager li a {
      text-decoration: none;
	  padding: 1px 7px;
	  display:block;
}

ul.pager li a:hover {
	background:#ecf2e5;
}

ul.pager li.on a {
      background: #428000;
      color: #FFFFFF;
	  display:block;
      font-weight: bold;
}






/* 9.banner
=============================================================================*/
.home #side-right ul.bn-navi li {
	padding:0 0 8px 0;
}
	
